
	.efc177018687852319436 {
		background: rgb(255, 255, 255) !important;padding-left: 50px !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc177018687852319436 { padding-left:25px !important;  } }@media (max-width: 767px) {.efc177018687852319436 { padding-top:50px !important; padding-right:25px !important; padding-bottom:50px !important; padding-left:25px !important;  } }
	.efc177018687852466622 {
		padding-top: 150px !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc177018687852466622 { padding-top:50px !important;  } }@media (max-width: 767px) {.efc177018687852466622 { padding-top:0px !important; margin-bottom:25px !important;  } }
	.efc177018687852486470 {
		margin-bottom: 20px !important; background-image: none !important;
	}
	
	.efc177018687852486470 > * {
		color: rgb(0, 0, 0) !important; font-family: ' agenda', sans-serif !important; font-size: 60px !important; font-weight: normal !important; font-style: normal !important; text-decoration: initial !important;
	}
	
	.efc177018687852486470:hover > * {
		font-weight: normal !important; font-style: normal !important; text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc177018687852486470 { padding-right:100px !important;  } .efc177018687852486470 > * { font-size:30px !important;  } }@media (max-width: 767px) {.efc177018687852486470 > * { font-size:25px !important;  } }
	.efc177018687852491246 {
		margin-bottom: 30px !important; background-image: none !important;
	}
	
	.efc177018687852491246 > * {
		color: rgb(0, 0, 0) !important; font-family: ' agenda', sans-serif !important; font-size: 28px !important; font-weight: normal !important; font-style: normal !important; text-decoration: initial !important;
	}
	
	.efc177018687852491246:hover > * {
		font-weight: normal !important; font-style: normal !important; text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc177018687852491246 > * { font-size:20px !important;  } }@media (max-width: 767px) {.efc177018687852491246 > * { font-size:18px !important;  } }
	.efc177018687852485891 a {
		padding-top: 25px !important; padding-right: 25px !important; padding-bottom: 25px !important; padding-left: 25px !important; background: rgb(255, 255, 255) !important; background-image: none !important; border-width: 2px !important; border-style: solid !important; border-color: #222222 !important; width: max-content !important;
	}
	
	.efc177018687852485891 a .eftext {
		font-family: ' agenda', sans-serif !important; font-size: 20px !important; font-weight: normal !important; font-style: normal !important; text-decoration: initial !important; color: #222222 !important;
	}
	
	.efc177018687852485891 a:hover .eftext {
		font-weight: normal !important; font-style: normal !important; text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc177018687852485891 a .eftext { font-size:18px !important;  } }@media (max-width: 767px) {.efc177018687852485891 a .eftext { font-size:16px !important;  } }
	.efc177018687852467079 {
		padding-right: 0px !important;
	}

@media (max-width: 767px) {.efc177018687852467079 { padding-right:15px !important;  } }